# scripts/automation/create-deployment-checklist.sh

Create deployment checklist based on current status


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/automation/create-deployment-checklist.sh --help`

## Examples
```bash
./scripts/automation/create-deployment-checklist.sh --help
```
